Программа: Metamail 2.7 и более ранние версии 

Несколько уязвимостей обнаружено в Metamail в декодировании MIME сообщений. Удаленный пользователь может выполнить произвольный код на целевой системе.
Уязвимость форматной строки и целочисленное переполнение буфера обнаружена при разборе специально обработанного почтового сообщения. В результате удаленный пользователь может выполнить произвольный код на системе.

Эксплоит

Подписаться
Уведомить о
0 комментариев
Межтекстовые Отзывы
Посмотреть все комментарии